Body.login
{
background: rgb(226,25,18);
background: linear-gradient(90deg, rgba(226,25,18,1) 0%, rgba(0,0,0,1) 50%, rgba(226,25,18,1) 100%);
}

.login h1 a {
    width: 202px !important;
    height: 52px !important;
    background-size: contain !important;
    margin-bottom: 22px !important;
}


.login .privacy-policy-page-link {
	display: none;
}

.login form{
box-shadow:none;
padding:20px;
    margin-top: 20px;
    margin-left: 0;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    border: 1px solid #ffffff;
}
#login {
background: #FFF;
box-shadow: 0px 0px 10px 0px;
margin: 50px auto;
padding: 40px 20px;
width: 400px;
}
.login label {
color: #000;
font-size: 16px;
}
.login form .forgetmenot{
float:none;
}


#login form p.submit{
margin-top:15px;
}
.login.wp-core-ui .button-primary {
background: #e21912!important;
border-color: #e21912;
box-shadow: 0 1px 0 #e21912;
color: #FFF;
text-shadow: none;
float: none;
clear: both;
display: block;
width: 100%;
padding: 7px;
height: auto;
font-size: 18px;
}

p#nav {
    display: none;
}

p#backtoblog {
    display: none!important;
}



